version: 3.4.3
files:
  - url: v3.4.3/notesnook_win.exe
    sha512: jW3CdWOxdu26cwZsGYMTSZkrfxQ/SiH1bX8e+EqV/dFLLb477EIwURA6dT0HmsG0lNhIa1DFF7ZQZmS0vX/7sQ==
    size: 190240216
  - url: v3.4.3/notesnook_win_x64.exe
    sha512: hyq0GJiRB/yuvbGKCzmGpOog2Pi0ulHGCKsu+HDU96/d5Qo7sQxcW91OY/2h8ND/AW4DzqnngjBvMn1qYzvWMw==
    size: 98458312
  - url: v3.4.3/notesnook_win_arm64.exe
    sha512: YGLvAQcYonALtMHwTqrHV0S1t3zzqJy4KSjZaw6j8OWPyf3KCdNc9yRmDES16rlBaeJfpceGAGrVnC7AWKHMYQ==
    size: 92660504
path: v3.4.3/notesnook_win.exe
sha512: jW3CdWOxdu26cwZsGYMTSZkrfxQ/SiH1bX8e+EqV/dFLLb477EIwURA6dT0HmsG0lNhIa1DFF7ZQZmS0vX/7sQ==
releaseDate: 2026-07-06T10:04:19.311Z
